div#container
{
   width: 955px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #DCDCDC;
   color: #000000;
}
#wb_Text1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_Text3
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_Text5
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_Text4
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_Text4 .optimize
{
   position: absolute;
   left: 0px;
   width: 385px;
}
#wb_xeroText2
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
#wb_xeroText1
{
   background-color: transparent;
   border: 0px #C0C0C0 solid;
}
